li.product .inner-product-content .product-description-wrapper a.button.add_to_cart_button {
    top: auto;
    bottom: 20px;
    border-radius: 9px;
    height: auto;
    width: auto;
    line-height: 1.3;
    padding: 5px 10px;
}
li.product .inner-product-content .product-description-wrapper .link-to-product {
    margin-right: 0;
}
li.product .inner-product-content .product-description-wrapper .link-to-product h2.woocommerce-loop-product__title {
    font-size: 18px;
}
li.product .inner-product-content .product-description-wrapper span.price {
    margin-right: 75px;
    margin-left: 0px;
}

#mega-menu-wrap-primary-nav #mega-menu-primary-nav {
    padding: 4px 8px;
}
#mega-menu-wrap-primary-nav #mega-menu-primary-nav li.mega-current_page_item a.mega-menu-link {
    height: auto;
    line-height: inherit;
    top: -2px;
    position: relative;
}
#mega-menu-wrap-primary-nav #mega-menu-primary-nav li.mega-menu-item.mega-hide-text a.mega-menu-link:before {
    margin: 0;
    font-size: 18px;
}

#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(en):after{
    content: 'Menu';
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(et):after{
    content: 'Menüü';
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(ru):after{
    content: 'Меню';
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(fi):after{
    content: 'Menu';
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(de):after{
    content: 'Menü';
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(fr):after{
    content: 'Menu';
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(sv):after{
    content: 'Meny';
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(nb):after{
    content: 'Meny';
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(nl):after{
    content: 'Menu';
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-1:lang(es):after{
    content: 'Menú';
}

li.product .inner-product-content .product-description-wrapper .product_type_simple{
     top: auto;
    bottom: 20px;
    border-radius: 9px;
    height: auto;
    width: auto;
    line-height: 1.3;
    padding: 5px 10px;
}

/* For checkout DK site Charge Field CSS Start */
.woocommerce-checkout-review-order .fee span.amount,
.woocommerce-checkout-review-order .fee th{
    font-weight: 600; 
    font-size:16px;
}
.woocommerce-checkout-review-order .fee td{
    text-align:right;
}
.woocommerce-checkout-review-order .fee th{
    text-align:left;
}
/* For checkout DK site Charge Field CSS Start */

.woocommerce-checkout-review-order .cart-discount th:nth-child(1){
   text-align: left; 
}

#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-right button {
    background: transparent;
    margin: 6px 0;
    padding-right: 10px;
}
#mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-right button:before {
    content: "\f0c9";
    font-family: 'FontAwesome';
    font-size: 20px;
}
.vc_row.wpb_row.vc_row-fluid.uk {
    display: flex;
    flex-direction: row-reverse;
}

.discount-ee-monday .products .product .inner-product-content {
    position: relative;
}

.discount-ee-monday .products .product .inner-product-content:before {
    background-color: #f00;
    content: '- 25%';
    color: #fff;
    font-size: 18px;
    right: 6px;
    padding: 6px 10px;
    position: absolute;
    top: 8px;
    z-index: 10;
}

.discount-ee-monday .products .product.sale .inner-product-content:before {
    content: '25%';
}

.vc_row.wpb_row.vc_row-fluid.no-site {
    display: flex;
    flex-direction: row-reverse;
}

/* .discount-ee-monday .products .product.sale .inner-product-content span.onsale {
    display: none;
} */


.discount-ee-monday  span.monday-price-discount {
    position: relative;
}

.discount-ee-monday  span.monday-price-discount:before {
    content: attr(data-price);
    padding-right: 4px;
    text-decoration: line-through;
    opacity: 0.8;
}

.main-contact-page .wpcf7-form .message-wrap {
    position: relative;
}

.main-contact-page .wpcf7-form .message-wrap .wpcf7-spinner {
    position: absolute !important;
    top: 40%;
}

.main-contact-page .wpcf7-form .wpcf7-form-control.error {
    border: 0.9px solid;
    border-color: #f00 !important;
}

.woocommerce-cart .woocommerce .cart-empty.woocommerce-info:after {
    content: unset;
}

.single-product .yith-wapo-addon .wapo-addon-title {
    font-size: 20px;
}

.payment-method #place_order {
    background-color: #59ae59 !important;
}

.widget_custom_html .sib-form, .widget_custom_html .sib-form  .sib-container--medium {
    padding: 0 !important;
}

.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.popup-content {
    position: relative;
}

.popup-content img {
    width: 100%;
    height: auto;
    max-width: 1170px;
}

.popup-close {
    position: absolute;
    top: 0;
    right: 0;
    background: #333;
    color: #fff;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
}

.popup-overlay.show-popup {
    visibility: visible;
    opacity: 1;
}

button.popup-button-see-more {
    display: block;
    position: absolute;
    background-color: #3cd55d !important;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%);
}

.news-letter-wrap {
    display: none;
    bottom: 0;
    position: fixed;
    width: 100%;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
    top: 0;
    z-index: 11;
    visibility: hidden;
}

.news-letter-wrap  .popup-warp {
    display: none;
    background: #fff;
    color: #000;
    border-radius: 10px;
    box-shadow: 5px 5px 20px 4px #000000;
    position: fixed;
    top: 50%;
    bottom: 0;
    left: 50%;
    right: 0;
    transition: opacity 500ms;
    visibility: visible;
    padding: 20px;
    opacity: 1;
    width: 500px;
    z-index: 12;
    transform: translate(-50%, -50%);
    height: fit-content;
    visibility: hidden;
}

.news-letter-wrap  .popup-warp img {
    height: 240px;
}

.news-letter-wrap  .popup-warp h2 {
    font-size: 36px;
    font-weight: 500;
    text-transform: uppercase
}
.news-letter-wrap  .popup-warp p {
    padding: 10px 0;
}

.news-letter-wrap  .popup-warp .close-wrap {
    position: relative;
    width: 100%;
}

.news-letter-wrap  .popup-warp .close-wrap svg {
    cursor: pointer;
    position: absolute;
    height: 20px;
    right: -25px;
    top: -6px;
}

.woocommerce-checkout .woocommerce div#checkout_paypal_message #paypal_box_button{
    display: none;
}

.news-letter-wrap .popup-warp button {
    text-transform: uppercase;
}

.single-product form.cart .wc-stripe-product-checkout-container.bottom.active {
    margin: 0 0 0 10px;
    width: 154px;
}


@media only screen and (max-width: 768px) {

    .news-letter-wrap .popup-warp .close-wrap svg {
        right: -32px;
        top: -16px;
    }

    .news-letter-wrap .popup-warp {
        width: fit-content;
    }
    
    .news-letter-wrap .popup-warp button {
        margin-top: 20px;
        
    }

    .news-letter-wrap .popup-warp button,
    .news-letter-wrap .popup-warp input {
        width: 100%;
    }
    
    button.popup-button-see-more {
        padding: 4px;
        bottom: 6px;
        height: 26px;
    }
    .button.popup-button-see-more a {
        line-height: 2px !important;
    }
    #popup-close {
        right: auto;
        left: 0;
    }
}